.poster-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 0;
    margin: 0;
    padding-bottom: 150%;
    position: relative;
}

.wpcf7-not-valid {
    border-color: #fb4f39;
}

.clips-like {
    position: absolute;
    top: 12px;
    right: 12px;
    z-index: 3;
}

.clips-like.disabled {
    pointer-events: none;
    opacity: .75;
    outline: none;
}

.wpcf7-list-item {
    position: relative;
    margin: 0 !important;
}

.wpcf7-list-item input[type="checkbox"] {
    position: absolute;
    opacity: 0;
}

input[type="checkbox"] + .wpcf7-list-item-label {
    padding-left: 32px;
}

input[type="checkbox"] + .wpcf7-list-item-label:before {
    content: '';
    left: 0;
    top: 0;
    background: #fff;
    border: 1px solid #e1e4ea;
    height: 24px;
    position: absolute;
    width: 24px;
}

input[type="checkbox"]:checked + .wpcf7-list-item-label:after {
    content: '';
    position: absolute;
    left: 4px;
    top: 4px;
    background-image: url(../img/icons/pp-sprite.svg);
    background-position: -96px -64px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    width: 16px;
}

.clips-share-text {
    margin-bottom: 3px;
}

.clips-share-url {
    min-width: 1px;
    color: #fff;
    background-color: rgb(24, 119, 242);
    margin-bottom: 20px;
    background-image: url('../img/icons/facebook-brands.svg');
    background-repeat: no-repeat;
    background-position: center left 15px;
    background-size: 25px;
    padding-left: 50px;
}

.clips-share-url:hover {
    color: #fff;
    opacity: .85;
}

.clips-share-url:focus {
    box-shadow: none;
}

.clips-vote-timer {
    display: flex;
    align-items: center;
    color: #F40000;
    font-weight: 700;
    padding: 0 6px;
    margin-left: auto;
}

.clips-vote-timer .days, .clips-vote-timer .hours, .clips-vote-timer .minutes, .clips-vote-timer .seconds {
    width: 24px;
    text-align: center;
}

.clips-vote-timer .timer {
    display: flex;
    align-items: center;
}

.clips-vote-timer .timer-text {
    margin-right: 5px;
}

.clips-vote-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 24px;
}

.order-13 {
    order: 13;
}

.order-14 {
    order: 14;
}

.order-15 {
    order: 15;
}

.order-16 {
    order: 16;
}

.order-17 {
    order: 17;
}

.order-18 {
    order: 18;
}

.order-19 {
    order: 19;
}

.order-20 {
    order: 20;
}

.order-21 {
    order: 21;
}

.order-22 {
    order: 22;
}

.order-23 {
    order: 23;
}

.order-24 {
    order: 24;
}

.order-25 {
    order: 25;
}

.order-26 {
    order: 26;
}

.order-27 {
    order: 27;
}

.order-28 {
    order: 28;
}

.order-29 {
    order: 29;
}

.order-30 {
    order: 30;
}

.order-31 {
    order: 31;
}

.order-32 {
    order: 32;
}

.order-33 {
    order: 33;
}

.order-34 {
    order: 34;
}

.order-35 {
    order: 35;
}

.order-36 {
    order: 36;
}

.order-37 {
    order: 37;
}

.order-38 {
    order: 38;
}

.order-39 {
    order: 39;
}

.order-40 {
    order: 40;
}

.order-41 {
    order: 41;
}

.order-42 {
    order: 42;
}

.order-43 {
    order: 43;
}

.order-44 {
    order: 44;
}

.order-45 {
    order: 45;
}

.order-46 {
    order: 46;
}

.order-47 {
    order: 47;
}

.order-48 {
    order: 48;
}

.order-49 {
    order: 49;
}

.order-50 {
    order: 50;
}

.order-51 {
    order: 51;
}

.order-52 {
    order: 52;
}

.order-53 {
    order: 53;
}

.order-54 {
    order: 54;
}

.order-55 {
    order: 55;
}

.order-56 {
    order: 56;
}

.order-57 {
    order: 57;
}

.order-58 {
    order: 58;
}

.order-59 {
    order: 59;
}

.order-60 {
    order: 60;
}

.order-61 {
    order: 61;
}

.order-62 {
    order: 62;
}

.order-63 {
    order: 63;
}

.order-64 {
    order: 64;
}

.order-65 {
    order: 65;
}

.order-66 {
    order: 66;
}

.order-67 {
    order: 67;
}

.order-68 {
    order: 68;
}

.order-69 {
    order: 69;
}

.order-70 {
    order: 70;
}

@media (min-width: 576px) {
    .order-sm-13 {
        order: 13;
    }

    .order-sm-14 {
        order: 14;
    }

    .order-sm-15 {
        order: 15;
    }

    .order-sm-16 {
        order: 16;
    }

    .order-sm-17 {
        order: 17;
    }

    .order-sm-18 {
        order: 18;
    }

    .order-sm-19 {
        order: 19;
    }

    .order-sm-20 {
        order: 20;
    }

    .order-sm-21 {
        order: 21;
    }

    .order-sm-22 {
        order: 22;
    }

    .order-sm-23 {
        order: 23;
    }

    .order-sm-24 {
        order: 24;
    }

    .order-sm-25 {
        order: 25;
    }

    .order-sm-26 {
        order: 26;
    }

    .order-sm-27 {
        order: 27;
    }

    .order-sm-28 {
        order: 28;
    }

    .order-sm-29 {
        order: 29;
    }

    .order-sm-30 {
        order: 30;
    }

    .order-sm-31 {
        order: 31;
    }

    .order-sm-32 {
        order: 32;
    }

    .order-sm-33 {
        order: 33;
    }

    .order-sm-34 {
        order: 34;
    }

    .order-sm-35 {
        order: 35;
    }

    .order-sm-36 {
        order: 36;
    }

    .order-sm-37 {
        order: 37;
    }

    .order-sm-38 {
        order: 38;
    }

    .order-sm-39 {
        order: 39;
    }

    .order-sm-40 {
        order: 40;
    }

    .order-sm-41 {
        order: 41;
    }

    .order-sm-42 {
        order: 42;
    }

    .order-sm-43 {
        order: 43;
    }

    .order-sm-44 {
        order: 44;
    }

    .order-sm-45 {
        order: 45;
    }

    .order-sm-46 {
        order: 46;
    }

    .order-sm-47 {
        order: 47;
    }

    .order-sm-48 {
        order: 48;
    }

    .order-sm-49 {
        order: 49;
    }

    .order-sm-50 {
        order: 50;
    }

    .order-sm-51 {
        order: 51;
    }

    .order-sm-52 {
        order: 52;
    }

    .order-sm-53 {
        order: 53;
    }

    .order-sm-54 {
        order: 54;
    }

    .order-sm-55 {
        order: 55;
    }

    .order-sm-56 {
        order: 56;
    }

    .order-sm-57 {
        order: 57;
    }

    .order-sm-58 {
        order: 58;
    }

    .order-sm-59 {
        order: 59;
    }

    .order-sm-60 {
        order: 60;
    }

    .order-sm-61 {
        order: 61;
    }

    .order-sm-62 {
        order: 62;
    }

    .order-sm-63 {
        order: 63;
    }

    .order-sm-64 {
        order: 64;
    }

    .order-sm-65 {
        order: 65;
    }

    .order-sm-66 {
        order: 66;
    }

    .order-sm-67 {
        order: 67;
    }

    .order-sm-68 {
        order: 68;
    }

    .order-sm-69 {
        order: 69;
    }

    .order-sm-70 {
        order: 70;
    }
}

@media (min-width: 768px) {
    .order-md-13 {
        order: 13;
    }

    .order-md-14 {
        order: 14;
    }

    .order-md-15 {
        order: 15;
    }

    .order-md-16 {
        order: 16;
    }

    .order-md-17 {
        order: 17;
    }

    .order-md-18 {
        order: 18;
    }

    .order-md-19 {
        order: 19;
    }

    .order-md-20 {
        order: 20;
    }

    .order-md-21 {
        order: 21;
    }

    .order-md-22 {
        order: 22;
    }

    .order-md-23 {
        order: 23;
    }

    .order-md-24 {
        order: 24;
    }

    .order-md-25 {
        order: 25;
    }

    .order-md-26 {
        order: 26;
    }

    .order-md-27 {
        order: 27;
    }

    .order-md-28 {
        order: 28;
    }

    .order-md-29 {
        order: 29;
    }

    .order-md-30 {
        order: 30;
    }

    .order-md-31 {
        order: 31;
    }

    .order-md-32 {
        order: 32;
    }

    .order-md-33 {
        order: 33;
    }

    .order-md-34 {
        order: 34;
    }

    .order-md-35 {
        order: 35;
    }

    .order-md-36 {
        order: 36;
    }

    .order-md-37 {
        order: 37;
    }

    .order-md-38 {
        order: 38;
    }

    .order-md-39 {
        order: 39;
    }

    .order-md-40 {
        order: 40;
    }

    .order-md-41 {
        order: 41;
    }

    .order-md-42 {
        order: 42;
    }

    .order-md-43 {
        order: 43;
    }

    .order-md-44 {
        order: 44;
    }

    .order-md-45 {
        order: 45;
    }

    .order-md-46 {
        order: 46;
    }

    .order-md-47 {
        order: 47;
    }

    .order-md-48 {
        order: 48;
    }

    .order-md-49 {
        order: 49;
    }

    .order-md-50 {
        order: 50;
    }

    .order-md-51 {
        order: 51;
    }

    .order-md-52 {
        order: 52;
    }

    .order-md-53 {
        order: 53;
    }

    .order-md-54 {
        order: 54;
    }

    .order-md-55 {
        order: 55;
    }

    .order-md-56 {
        order: 56;
    }

    .order-md-57 {
        order: 57;
    }

    .order-md-58 {
        order: 58;
    }

    .order-md-59 {
        order: 59;
    }

    .order-md-60 {
        order: 60;
    }

    .order-md-61 {
        order: 61;
    }

    .order-md-62 {
        order: 62;
    }

    .order-md-63 {
        order: 63;
    }

    .order-md-64 {
        order: 64;
    }

    .order-md-65 {
        order: 65;
    }

    .order-md-66 {
        order: 66;
    }

    .order-md-67 {
        order: 67;
    }

    .order-md-68 {
        order: 68;
    }

    .order-md-69 {
        order: 69;
    }

    .order-md-70 {
        order: 70;
    }
}

@media (min-width: 992px) {
    .order-lg-13 {
        order: 13;
    }

    .order-lg-14 {
        order: 14;
    }

    .order-lg-15 {
        order: 15;
    }

    .order-lg-16 {
        order: 16;
    }

    .order-lg-17 {
        order: 17;
    }

    .order-lg-18 {
        order: 18;
    }

    .order-lg-19 {
        order: 19;
    }

    .order-lg-20 {
        order: 20;
    }

    .order-lg-21 {
        order: 21;
    }

    .order-lg-22 {
        order: 22;
    }

    .order-lg-23 {
        order: 23;
    }

    .order-lg-24 {
        order: 24;
    }

    .order-lg-25 {
        order: 25;
    }

    .order-lg-26 {
        order: 26;
    }

    .order-lg-27 {
        order: 27;
    }

    .order-lg-28 {
        order: 28;
    }

    .order-lg-29 {
        order: 29;
    }

    .order-lg-30 {
        order: 30;
    }

    .order-lg-31 {
        order: 31;
    }

    .order-lg-32 {
        order: 32;
    }

    .order-lg-33 {
        order: 33;
    }

    .order-lg-34 {
        order: 34;
    }

    .order-lg-35 {
        order: 35;
    }

    .order-lg-36 {
        order: 36;
    }

    .order-lg-37 {
        order: 37;
    }

    .order-lg-38 {
        order: 38;
    }

    .order-lg-39 {
        order: 39;
    }

    .order-lg-40 {
        order: 40;
    }

    .order-lg-41 {
        order: 41;
    }

    .order-lg-42 {
        order: 42;
    }

    .order-lg-43 {
        order: 43;
    }

    .order-lg-44 {
        order: 44;
    }

    .order-lg-45 {
        order: 45;
    }

    .order-lg-46 {
        order: 46;
    }

    .order-lg-47 {
        order: 47;
    }

    .order-lg-48 {
        order: 48;
    }

    .order-lg-49 {
        order: 49;
    }

    .order-lg-50 {
        order: 50;
    }

    .order-lg-51 {
        order: 51;
    }

    .order-lg-52 {
        order: 52;
    }

    .order-lg-53 {
        order: 53;
    }

    .order-lg-54 {
        order: 54;
    }

    .order-lg-55 {
        order: 55;
    }

    .order-lg-56 {
        order: 56;
    }

    .order-lg-57 {
        order: 57;
    }

    .order-lg-58 {
        order: 58;
    }

    .order-lg-59 {
        order: 59;
    }

    .order-lg-60 {
        order: 60;
    }

    .order-lg-61 {
        order: 61;
    }

    .order-lg-62 {
        order: 62;
    }

    .order-lg-63 {
        order: 63;
    }

    .order-lg-64 {
        order: 64;
    }

    .order-lg-65 {
        order: 65;
    }

    .order-lg-66 {
        order: 66;
    }

    .order-lg-67 {
        order: 67;
    }

    .order-lg-68 {
        order: 68;
    }

    .order-lg-69 {
        order: 69;
    }

    .order-lg-70 {
        order: 70;
    }
}

.match-generator-form {
    width: 100%;
    padding: 0 6px;
}

@media (min-width: 576px) {
    .match-generator-form {
        width: 328px;
    }
}

.match-generator-form button[disabled] {
    cursor: not-allowed;
}

.match-generator {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    border: 1px dotted rgba(0, 0, 0, 0.5);
    height: 492px;
    transition: .2s ease-in-out;
}

.match-generator:hover {
    border-color: #F40000;
}

.match-generator .question-mark {
    font-size: 140px;
    font-weight: 700;
    text-align: center;
    line-height: 1;
}

.match-generator .text {
    text-align: center;
}

.match-generator .text p {
    margin-bottom: 0;
}

.match-generator input[type=file] {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.match-generator .image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: .2s ease-in-out;
}

.match-generator .image-text {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 75px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 16px;
    line-height: 1.33;
    padding: 10px;
    z-index: 1;
}

.match-generator .image-text.show {
    display: block;
}

.match-generator .image.visible {
    opacity: 1;
}

.match-generator-wrap {
    position: relative;
}

.match-generator-wrap .spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    opacity: 0;
    pointer-events: none;
    transform: translate(-50%, -50%);
    transition: .2s ease-in-out;
}

.match-generator-wrap .spinner.visible {
    opacity: 1;
}

.match-generator-wrap .spinner .double-bounce1,
.match-generator-wrap .spinner .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #F40000;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.match-generator-wrap .spinner .double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0.0)
    }
    50% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }
    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}